<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}"
      lang="en">
<head>
    <meta charset="UTF-8">
    <title>Арендовать фильм</title>
</head>
<body>
<div layout:fragment="content">
    <h3 class="mt-3 mb-3" th:text="'Аренда фильма ' + ${(film.getFilmTitle())}"></h3>
    <form method="POST" th:action="@{/rent/film}" th:object="${rentFilmForm}">
        <input type="hidden" name="filmId"
               th:value="${film.getId()}">
        <div class="mt-3 row g-2">
            <div class="col-md">
                <div class="form-floating">
                    <input name="rentPeriod" type="number" class="form-control" id="rentPeriod" placeholder="Количество дней">
                    <label for="rentPeriod">Количество дней</label>
                </div>
            </div>
        </div>
        <div class="mt-3 row g-2">
            <button type="submit" class="btn btn-primary">Арендовать</button>
            <button type="button" class="btn btn-secondary" onclick="window.history.back()">Назад</button>
        </div>
    </form>
</div>
</body>
</html>
